html { height: 100%; }
body { height: 100%; }
#MainLayout { min-height: 100%; }
#MainLayout.BottomBannerSpace {	}
#BottomBanner { 	display: none; margin:0px; padding:0px; width: 100%; height: 50px; }
#BottomBanner.Show { display: block; }	
#Mask { display: none; z-index: 100; position: fixed; top: 0px; left: 0px; right: 0px; bottom: 0px; }
#Mask.Show { display: block; }	
#Mask.Hide { display: none; }	
#Loader { background: rgba(0,0,0,0.8); position: absolute; left: 50%; top: 50%; width: 64px; height: 64px; margin: -32px -32px 0px 0px; border-radius: 10px;  -moz-border-radius: 10px; }
#LoaderIcon { position: absolute; left: 0px; right: 0px; top: 0px; bottom: 0px; background: url(LoaderIcon.gif) center center no-repeat; }	
#SiteLogo { display: none; }
.Tab { position: relative; }	
.TabContent {  }
.TabContent img { max-width: 100%; }
.SocialButton { margin: 2px; }
.SocialButton .facebook-like { border:none; overflow:hidden; width:50px; height:24px; }
.SocialButton .facebook-share { display: inline-block; background: url(facebook-share.png); width: 47px; height: 24px; }
.SocialButton .google-plusone {  }	
.google-maps { border:none; overflow:hidden; width:100%; height:300px; }

body { background: #B66D76; }
#Header { position: relative; width: 100%; height: 40px;  }
#PageTitle { 
	color: #4F2F33; line-height: 30px; text-align: center; font-weight:bold; font-size: 14px;
	position: absolute; top: 5px; right: 60px; height: 30px; left: 60px;
	}
#BackButton {
	background: #D68D96; color: white; line-height: 30px; text-align: center; font-weight:bold;
	position: absolute; top: 5px; left: 5px; height: 30px; width: 50px;
	border-radius: 7px; -moz-border-radius: 7px; cursor: pointer;	
	}
#BackButton.Show { display: block; }
#BackButton.Hide { display: none; }	
#MenuButton { 
	background: #D68D96; color: white; line-height: 30px; text-align: center; font-weight:bold;
	position: absolute; top: 5px; right: 5px; height: 30px; width: 50px;
	border-radius: 7px; -moz-border-radius: 7px; cursor: pointer;
	}
#Body { 
	min-height: 150px; padding-bottom: 50px;
	background: url(character.png) 5px bottom no-repeat , #D68D96 url(background.png);
	}	
#Footer { margin: 10px 35px 10px 35px; }
#FooterContent { text-align: center; }
.FooterButton { margin: 2px 2px 2px 2px; text-align: center; display: inline-block; padding: 0px 5px 0px 5px;color: white; cursor: pointer; border-left: 1px solid #ffffff; }
.FooterButton:nth-of-type(1) { border: none;}
.FooterButton .Icon { display: none; }

.MenuGroup { 
	background: rgba(182,109,118,0.75); 
	border: 1px solid #B66D76;
	margin: 10px; border-radius: 10px; -moz-border-radius: 10px; 
	}	

.MenuCaption { 
	color: #4F2F33;
	margin: 10px; text-indent: 10px;	font-size: 16px; font-weight: bold;
	}

.MenuItem { 
	border-bottom: 1px solid #B66D76;
	background: url(BulletRight.png) right center no-repeat;
	color: white;
	cursor: pointer; text-indent: 10px; font-size: 14px;
	font-weight: bold; line-height: 30px;
	}

.MenuItem:Hover { background-color: #4F2F33; }
.MenuItem:last-child { border: none;}	

.Plain { margin: 10px; }	
.Plain.Center { text-align: center; }
.Block { padding: 10px; margin: 10px; }	
.Fields { margin: 10px; }
.Fields>table { }
.Fields>table>tbody>tr>td { padding: 5px; }
.Fields>table>tbody>tr:last-child>td {  }
.Fields>table>tbody>tr>td.Col1 {  }
.Fields>table>tbody>tr>td.Col2 { font-weight: bold; }	

.rss { padding: 10px; margin: 10px; cursor: pointer;}
.rss table { width: 100%; }	
.rss table td.Col1 { vertical-align: top; text-align: center; width: 80px;  }	
.rss table td.Col2 { vertical-align: top; }	
.rss .image { max-width: 80px; }	
.rss .title { font-weight: bold; margin: 0px 5px 5px 5px;  }	
.rss .desc { margin: 0px 5px 5px 5px; }	
.rss .date { display: none; }	

/* -------------------------------------- */	

.Form  {	}	
.Form .FormCtrl {
	background: rgba(182,109,118,0.75); border: 1px solid #B66D76;  
	padding: 10px; margin: 10px; border-radius: 10px; -moz-border-radius: 10px; 
	display: Block; color: #ffffff;	font-weight: bold; line-height: 25px;
	}
.Form .FormCtrl.type-submit { background: none; border: none; text-align: center; }	
.Form .FormCtrl.type-label {  background: none; border: none; font-size: 16px; color: #4F2F33; }
.Form .CtrlCaption { display: inline-block; }
.Form .CtrlRequired { display: inline-block;	color: red; text-indent: 5px; }	
.Form .FormCtrl.type-check .CtrlRequired {  display: none; }
.Form .CtrlInput { color: #999999; font-weight: bold; }
.Form .CtrlInput .area { width: 100%; border: none; background: #ffffff; height: 50px; border-radius: 10px; -moz-border-radius: 10px; overflow:auto; }
.Form .CtrlInput .combo { width: 100%; height: 30px; }
.Form .CtrlInput .inp { border: none; background: #ffffff; height: 30px; border-radius: 10px; -moz-border-radius: 10px;  }
.Form .CtrlInput .inp.text { width: 100%; }
.Form .CtrlInput .inp.password { width: 100%; }
.Form .CtrlInput .inp.number { width: 80px;  }
.Form .CtrlInput .inp.mail { width: 100%;  }
.Form .CtrlInput .check { color: white; }
.Form .CtrlInput .submit {
	background: #B66D76;
	border-radius: 10px; -moz-border-radius: 10px; 
	border: none; width: auto; min-width: 70px; height: 30px; cursor: pointer;
	padding: 0px 5px 0px 5px; font-weight: bold; color: white; text-align: center; line-height: 30px;
	}	
.Form .CtrlInput .submit:Hover { }	
.Form .CtrlError { margin: 5px; color: red;  }		

/* -------------------------------------- */
